RubyGems Navigation menu

ruby-vips 1.0.2

ruby-vips is a ruby extension for vips. It is extremely fast and it can process huge images without requiring the entire image to be loaded into memory.

Versions:

  1. 2.0.17 - January 07, 2020 (62.5 KB)
  2. 2.0.16 - October 12, 2019 (57.5 KB)
  3. 2.0.15 - September 08, 2019 (56.5 KB)
  4. 2.0.14 - June 11, 2019 (57 KB)
  5. 2.0.13 - August 06, 2018 (53 KB)
  6. 1.0.2 - July 07, 2016 (41 KB)
Show all versions (41 total)

Runtime Dependencies (1):

Development Dependencies (6):

  • bundler ~> 1.0
  • github-markup ~> 1.4
  • rake ~> 11.0
  • redcarpet ~> 3.3
  • rspec ~> 3.3
  • yard ~> 0.8
  • Owners:

    Authors:

    • John Cupitt

    SHA 256 checksum:

    62959b0e0069411df63ee3552ee3b632ccc47898ab8d10e47f69ed343da08580

    Total downloads 4,053,130

    For this version 835

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1

    Links: